Coppermine Integration for WordPress 2.3.2

If you want to use Coppermine Gallery with your blog on WordPress, here is a new version of the plugin coppermine integration.

Download [v4.2.2]

This plugin now works on WordPress 2.3.2, which was not the case of the previous version.

Have fun.

[Update 03/01/07] : I updated this plugin, because some people still experienced a bug. Now, it seems that the file is fully compatible with wordpress 2.3.2.

Update : I don’t support this plugin anymore, but the person who supported it for a long time, then discontinued, decided to work again on new versions of Coppermine Integration for WordPress.

Commentaires

16 Comments sur « Coppermine Integration for WordPress 2.3.2 »

  1. Sports dit :

    Sous la version 2.3.2, je n’ai pu l’erreur de la version 4.2 du plugin de Coppermine. Mais, la nouvelle version 4.2.1 enlève l’affichage des images dans WordPress que ce soit dans un texte déjà écrit ou dans un nouveau à écrire.

    Merci de trouver une correction à ce nouveau problème et je suis surpris de voir une nouvelle version aussi rapidement, surtout un 1 janvier.

    Bonne année en passant!

  2. Sports dit :

    En cherchant la cause de mon problème, j’ai vu que la connexion ne se fait pas via la configuration: «The connection to the database was successful, but the Coppermine tables could not be found. This probably means that the table prefix you entered is invalid. It is usually something like «cpg133_» or «cpg140_».
    The database connection is not shared with WordPress.»

    Pourtant, j’ai le bon préfixe d’inscrit et il fonctionnait avec l’ancienne version.

    Désolé pour le «double» post et merci pour le support du plugins.

  3. juliaL49 dit :

    Merci beaucoup, tu es un sauveteur 🙂
    J’utilise la nouvelle version 4.2.1, mais dans le menu plugins c’est 4.1.1

    (sorry for my bad french. what I’m trying to say: I use the new version 4.2.1 but in the plugins menu it still says 4.1.1)

  4. Gumble dit :

    Hello,
    I´ve the same problem. Tee download file is version 4.1.1 and this version doesn´t work with 2.3.2

    🙁

  5. Sports dit :

    Merci beaucoup pour les correctifs apportés avec la version 4.2.2!
    Tout fonctionne à présent!

  6. tinez dit :

    Hi,
    I have installed the plugin in WP 2.3.2 with Coppermine 1.3.3. and everything seems to be OK.
    However, I´d like to know if there is a chance to avoid the blue borders in thumbnails.
    Thanks!

  7. AngryBob dit :

    Nice, easy, quick…
    And it works.

    Thanks much.

    AB

  8. Culture dit :

    juste un commentairee pour te dire que j’aime beaucoup l«esprit de ton blog 😉

    Ce spam commence rapidement à me gaver, aussi je laisse le commentaire mais je vire le lien.

  9. addie dit :

    Est‐ce qu’il y a des instructions et faqs, car ca marche pas
    http://www.stilglog.com/wordpress-plugins/coppermine-plugin/

    ?

    Merci

  10. artworkz dit :

    i never stop working on the plugin

  11. Ghusse dit :

    I thought you did… Sorry.

Laisser un commentaire